.title{
  margin: 70px;
  margin-left: 140px;
  border: 20px solid goldenrod;
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  text-align: center;
  }
  


.bottom{
font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
text-align: right;
}

.sites{
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  text-align: start;
}

.center{
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  border: 12px solid goldenrod;
}


.sidenav {
  width: 130px;
  position: fixed;
  z-index: 1;
  top: 20px;
  left: 10px;
  background: whitesmoke;
  overflow-x: hidden;
  padding: 8px 0;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: slateblue;
  font-size: 25px;
  color: skyblue;
  display: block;
}

.sidenav a:hover {
  color: deepskyblue
}

.main {
  margin: 140px;
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;

}

.secret {
 font-size: xx-small;
 font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
}

.site {
  color: white;
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  
}
